表題  gt3-dcl5 の debian 化

履歴  2000/11/05  竹広真一

●Deb パッケージの作り方

  1. g77 or ffc(Fujitsu Fortran & C) のどちらかを選択

     ・rules の先頭の変数を選択
     ・control ファイルを選択. ffc なら control.ffc を control にコピー
     ・Mkinclude を選択. ffc なら Mkinclude.debian-ffc を Mkinclude にコピー

  2. build

     % dpkg-buildpackage -rsudo -us -uc

